#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.3
visibility:           public
id:                   http-api-data-0.4.3-6XE5AC3nvCDBJ6eLXA31fC
key:                  http-api-data-0.4.3-6XE5AC3nvCDBJ6eLXA31fC
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  b071b2199e8284c29a227b99a52ee601
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-api-data-0.4.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-api-data-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-api-data-0.4.3
hs-libraries:         HShttp-api-data-0.4.3-6XE5AC3nvCDBJ6eLXA31fC
depends:
    attoparsec-0.13.2.4-FX0eKKAB8MeD1T7smcrhp6
    attoparsec-iso8601-1.0.2.0-C2fxphYJsAU4kevYTxKArt base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 bytestring-0.10.12.0
    containers-0.6.2.1 cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    time-compat-1.9.5-Jsmm9Cn2VSZFr59W6Q7Otl transformers-0.5.6.2
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    uuid-types-1.0.3-G1cHHBFpv8gGcTQpLLViEs

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

